<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.ant">
    <module_version install_time="1415655589991" last="true" origin="installer" specification_version="1.33.1.1">
        <file crc="4184370850" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_ja.jar"/>
        <file crc="1299504766" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_pt_BR.jar"/>
        <file crc="521448002" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_ru.jar"/>
        <file crc="527951174" name="ant/nblib/locale/org-netbeans-modules-j2ee-ant_zh_CN.jar"/>
        <file crc="601363311" name="ant/nblib/org-netbeans-modules-j2ee-ant.jar"/>
        <file crc="946169155" name="config/Modules/org-netbeans-modules-j2ee-ant.xml"/>
        <file crc="996090737" name="modules/locale/org-netbeans-modules-j2ee-ant_ja.jar"/>
        <file crc="510788488" name="modules/locale/org-netbeans-modules-j2ee-ant_pt_BR.jar"/>
        <file crc="3781010879" name="modules/locale/org-netbeans-modules-j2ee-ant_ru.jar"/>
        <file crc="971287592" name="modules/locale/org-netbeans-modules-j2ee-ant_zh_CN.jar"/>
        <file crc="3641661035" name="modules/org-netbeans-modules-j2ee-ant.jar"/>
    </module_version>
</module>
